This assignment goal was to make a warehouse game using javascript, also to implement a login and sign up screen. The ability to save their score and to display highscore was also added. 

Languages: JQuery, Js, CSS, HTML, PHP, PostgreSQL, AJAX
